<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Backoffice Section Casehistory Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
